How to install libnav-msgs-dev on Debian 9 (Stretch)